XCB 1.13

Data Fields
xcb_shape_query_extents_reply_t Struct Reference
XCB Shape API

xcb_shape_query_extents_reply_t More...

`#include <shape.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint8_t | bounding_shaped
uint8_t | clip_shaped
uint8_t | pad1 [2]
int16_t | bounding_shape_extents_x
int16_t | bounding_shape_extents_y
uint16_t | bounding_shape_extents_width
uint16_t | bounding_shape_extents_height
int16_t | clip_shape_extents_x
int16_t | clip_shape_extents_y
uint16_t | clip_shape_extents_width
uint16_t | clip_shape_extents_height

## Detailed Description

xcb_shape_query_extents_reply_t

The documentation for this struct was generated from the following file:

- shape.h